Bug 46940 - kde doesn't start after update from RedHat
kde doesn't start after update from RedHat
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-07-02 06:55 EDT by udippel
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-02 06:55:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description udippel 2001-07-02 06:55:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; rv:0.9.1)

Description of problem:
Installed KDE default from RH7.1.
Then Ximian 1.4 (Red Carpet)
Found kde-updates(I think lib and sound) on Red Carpet(linked to RedHat);
updated .
After restart of X, twm2 started.
Switchdesk KDE says:
"KDE is not installed"

How reproducible:
Didn't try

Steps to Reproduce:
1.Install 7.1 - kde
2.Install Ximian 1.4
3.Update kde's via Red Carpet from RedHat

Actual Results:  kde doesn't start ("not installed")

Expected Results:  kde starts better then ever

Additional info:
Comment 1 Bernhard Rosenkraenzer 2001-07-03 12:11:05 EDT
Either you did something wrong or Red Carpet did something wrong.
switchdesk claims it can't find KDE if it can't find any of kicker, kpanel and 
None of these programs are affected by the kdelibs update; kicker is part of 
kdebase, kpanel and kpanel1 are obsolete.

If you think Red Carpet deleted kdebase, report it to Ximian - we don't 
support Red Carpet.

Note You need to log in before you can comment on or make changes to this bug.